acs_cols = [
    'YEAR',
    'MONTH',
    'ORIGIN',
    'ORIGIN_CITY_MARKET_ID',
    'ORIGIN_WAC',
    'ORIGIN_NAME',
    'DEST',
    'DEST_CITY_MARKET_ID',
    'DEST_WAC',
    'DEST_NAME',
    'UNIQUE_CARRIER',
    'UNIQUE_CARRIER_ENTITY',
    'CARRIER_GROUP',
    'DISTANCE',
    'CLASS',
    'AIRCRAFT_GROUP',
    'AIRCRAFT_TYPE',
    'CONFIG',
    'DEPARTURES_PERFORMED',
    'DEPARTURES_SCHEDULED',
    'PAYLOAD',
    'SEATS',
    'PASSENGERS',
    'FREIGHT',
    'MAIL',
    'RAMP_TO_RAMP',
    'AIR_TIME',
    'WAC',
    'UNK',
]

acs_cols_to_drop = [
    'ORIGIN_WAC',
    'ORIGIN_NAME',
    'DEST_WAC',
    'DEST_NAME',
    'CARRIER_GROUP',
    'WAC',
    'UNK',
    'AIRCRAFT_GROUP',
]

raw_schedule_cols = [
    'MktAl',
    'Flight',
    'Orig',
    'Dest',
    'Equip',
    'Miles',
    'OpAl',
    'First',
    'Business',
    'Economy',
    'Seats',
    'BlockMins',
    'Flights',
    'Time series',
    'Date',
    'Month',
    'Year',
    'OtherSeats',
    'PremEcon',
]

raw_schedule_cols_sorted = [
    'Month',
    'Year',
    'Date',
    'MktAl',
    'OpAl',
    'Flight',
    'Orig',
    'Dest',
    'Equip',
    'Flights',
    'Seats',
    'First',
    'Business',
    'PremEcon',
    'Economy',
    'OtherSeats',
    'Miles',
    'BlockMins',
]

raw_schedule_mapping = {
    "OpAl": {"JIA": "OH"},
    "Equip": {}
}
